package com.caimei.www.pojo.page;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2020/6/22
 */
@Data
public class ProductList implements Serializable {
	private Integer id;
	private String name;
	private String image;
	private Double price;
	private String unit;
	/** 品牌名称 */
	private String brand;
	/** 价格可见度：0公开价格 1不公开价格 2仅对会员机构公开 */
	private Integer priceFlag;
	/** 价格等级 */
	private Integer priceGrade;
	/** 首页活动角标标识类型：1推荐热销、2推荐上新*/
	private Integer actType;

    private static final long serialVersionUID = 1L;
}
