package com.caimei.www.pojo.page;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2020/7/22
 */
@Data
public class SupplierDetail implements Serializable {
    private Integer id;
    /** 对应的userId */
    private Integer userId;
    /** 供应商名称 */
    private String name;
    /** 供应商公司简称 */
    private String abbr;
    /** 公司LOGO */
    private String logo;
    /** 所在地区 */
    private String address;
    /** 经营范围 */
    private String businessScope;
    private String[] businessScopeArr;
    /** 营业执照 */
    private String businessLicense;
    /** 税务登记证 */
    private String taxCertificate;
    /** 供应商授权采美代理证书 */
    private String certificate;
    /** 介绍 */
    private String info;
    /** 主打产品说明 */
    private String productDesc;
    /** 网站 */
    private String site;

    private static final long serialVersionUID = 1L;
}
