package com.caimei.www.service.page;

import com.caimei.www.pojo.JsonModel;
import com.caimei.www.pojo.page.PageContent;
import com.caimei.www.pojo.page.PageFloor;

import java.util.List;

/**
 * Description
 *
 * @author : Charles
 * @date : 2020/7/16
 */
public interface EquipmentService {

    /**
     * 项目仪器详情
     * @param equipmentId
     * @return
     */
    PageContent getEquipmentById(Integer equipmentId);

    /**
     * 获取项目仪器详情页中层信息(搭配推荐,相似商品)
     * @param equipmentId
     * @return
     */
    JsonModel<List<PageFloor>> getEquipmentRecommendById(Integer equipmentId);
}
